Subject: Question about Macromodel (inbedded in Maestro)

From: <[email-masked]>
Date: Tue, 20 Aug 2002 21:14:52 -0400

Dear all,

Today I met a frustrating question when I use Macromodel(inbedded in 
Maestro). I added some parameters to mm3.fld. Then when I want to do 
minimization in mm3 force field. It always gives such erroe information.

"Geometry dependent parameters MUST be immediately preceded by their 
exact non-GD counterparts in all force field substructures."

The parameters I added is the following:

 C  Ru octahedral OPT
 9  N2-Z0-N2
-2
cA   1   2   3            90.0000    50.0000
 1   1   2                 2.0812     2.6837     2.6941
 1   1  C2                 1.3384     6.6089    -1.9191
 1   1   3                 0.0000     0.0000
c1   1   3                 0.0000     0.0000
 2   1   2   3           180.0000     0.1760            
c2   1   2   3            91.0907     0.5638            
 2  C2   1   2           123.8054     0.7195            
 4   2   1  C2  C2        -2.8131     2.4143     0.0000
 4   2   1  C2  C3         0.0000    -0.7477     0.0000
c4   1   2   3  C2         0.0001     0.0000     0.0000
54                        -0.2608     0.0000     0.0000
-3
 C  Ru ligand HTOO
 9  Z0-N2
-2
 1   2  H3                 1.0285     6.4644    -1.6442
 2   1   2  H3           143.7801     0.0578            
 4   1   2  C2  H1         0.0000    10.4379     0.0000

Can someone help me with this error? I guess it's something about the 
format. Is that correct?

Thanks a lot!

Best regards,
Jenny